Viewing Issue Advanced Details Jump to Notes ] thunderj.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05596 Color/Palette Minor Always May 29, 2014, 13:03 Oct 12, 2015, 14:18
Tester moa View Status Public Platform MAME (Unofficial Binary)
Assigned To hap Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver thunderj.cpp
Version 0.153 Fixed in Version 0.167 Build 64-bit
Summary 05596: thunderj & clones: palette problem in the briefing
Description there are palette problem in the briefing. check the windows
Steps To Reproduce start a game, let the briefing goes
Additional Information
Flags
Regression Version 0.150
Affected Sets / Systems thunderj & clones
Attached Files
 


-  Notes
User avatar
No.10742
Tafoid
(Administrator)
May 30, 2014, 00:39
edited on: Oct 1, 2015, 15:55
r24485 is suspect: - https://github.com/mamedev/mame/commit/23288a5d4c98f5d0810094dd6abcafa0619abd3c
Convert atarimo to a device. Still a bunch more cleanup/improvements to
do; this is pretty much a direct port of the existing functionality,
built on top of the sprite_device.

User avatar
No.12064
Osso
(Developer)
Oct 12, 2015, 14:17
Fixed by hap: http://git.redump.net/mame/commit/?id=c04a52e4294632e7fecec93cbba7740e9f04c3d1